function get(id){
    return document.getElementById(id).value;
}

//--------------------------------------

function limpiar_definitiva(){
   
//    document.getElementById('s_id1').value='';
//    document.getElementById('s_id2').value='';
//
//    document.getElementById('g_id1').value='';
//    document.getElementById('g_id2').value='';

    document.getElementById('c_id1').value='';
    document.getElementById('c_id2').value='';

    document.getElementById('j_id1').value='';
    document.getElementById('j_id2').value='';

    document.getElementById('c_id1').focus();

}

//--------------------------------------

function calcular(){

var v1=get('codigo');



if (v1=="") {
    alert("Digite C&oacute;digo");
    return 0;
}



   parametros = {"codigo":v1};

     $.ajax({
       data:  parametros,
       url:"notas_finales_asign.php",
       type: "POST",
       success: function(opciones){
                alert(opciones);
       }})

}

function retornar(){
    
location.href="../menu.php";
        
}

